@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400&display=swap');

* {
    font-family: 'Montserrat', sans-serif;
    margin: 0;
    padding: 0;
}

input:not([type=checkbox]):not([type=radio]),
textarea,
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.inSevenDays__top_line {
    margin: auto;
    margin-top: 7rem;
    position: relative;
}
.next-arrow-image{
    max-width: 30px;
    opacity: .4;
    height: auto !important;
}
.inSevenDays__top_line:before {
    content: "";
    position: absolute;
    top: -3px;
    left: 50%;
    transform: translateX(-50%);
    width: calc(100% - (100% / 5));
    height: 1px;
    border: 1px dotted gray
}

.inSevenDays__title {
    margin-top: 40px;
    margin-bottom: 40px;
    text-align: center;
}

.inSevenDays__title h1 {
    font-size: 30px;
}

.inSevenDays__body {
    display: flex;
    margin: auto;
}

.inSevenDays__item {
    text-align: center;
    width: 100%;
    height: 200px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.inSevenDays__item div {
    top: 12px;
    position: absolute;
    width: 30px;
    border-top: 2px dotted gray;
    transform: rotate(90deg);
}

.inSevenDays__item img {
    width: 40%;
    bottom: 80px;
    position: absolute;
}

.time {
    top: -33px;
    position: absolute;
}

.description_time {
    width: 180px;
    position: absolute;
    top: 130px;
    text-align: center;
    font-size: 16px;
}


.inSevenDays__footer {
    margin: auto;
    margin-top: 90px;
    margin-bottom: 105px;
}

header {
    background: url('../img/newGrayBG.png') no-repeat center / cover;
    transition: 0.4ms;
    min-height: 750px;
    padding-top: 50px;
}

.w100p {
    width: 100% !important;
}

.small-ofert {
    font-size: small;
    opacity: 0.7;
    text-align: center;
    color: #fff;
}

.footer-form {
    margin-top: 15px;
    width: 100%;
    text-align: center;
}

.small-ofert a {
    color: #fff;
}

.change-input {}


/* The Modal (background) */

.modal {
    z-index: 10;
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Stay in place */
    /* Sit on top */
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 1000px;
    /* Full width */
    height: 100%;
    max-height: 550px;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    background: url("../img/modalBG.png") no-repeat center / cover;
}

.fixed-overlay {
    z-index: 9;
    display: none;
    position: fixed;
    overflow: auto;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.85);
}


/* Modal Content/Box */

.modal-content {
    background-color: #fefefe;
    margin: 15% auto;
    /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    width: 90%;
    /* Could be more or less, depending on screen size */
}

.form-modal {
    margin: auto;
    width: 80%;
    padding: 5px;
    margin-top: 2em;
    text-align: center;
}

.form-modal input {
    margin: auto;
    margin-top: 10px;
    margin-bottom: 10px;
}

.form-file {
    max-width: 100%;
    width: 100%;
    margin: auto;
}


/* The Close Button */

.close {
    padding: 0px 15px;
    color: #aaa;
    float: right;
    font-size: 50px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.file-view-sec-new {
    margin-bottom: 15px;
    width: 100%;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    color: #ED3408;
    border: 1px solid #ED3408;
    box-sizing: border-box;
    text-align: center;
    cursor: pointer;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.full-orange-button {
    cursor: pointer;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 800;
    font-size: 16px;
    line-height: 44px;
    align-items: center;
    text-align: center;
    color: #fff;
    width: 280px !important;
    margin: auto;
    height: 45px;
    background: #ED3408;
    border: 1px solid #ED3408;
    border-radius: 5px;
}

.full-orange-button:hover {
    transition: 0.5s;
    color: #fff;
    background: #ED3408;
}

.full-orange-button:active {
    transition: 0.5s;
    color: #fff;
    background: rgb(155, 3, 3);
}

.full-blue-button {
    cursor: pointer;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 800;
    font-size: 16px;
    line-height: 44px;
    align-items: center;
    text-align: center;
    color: #fff;
    width: 280px !important;
    margin: auto;
    height: 45px;
    background: #1573D7;
    border: 1px solid #1573D7;
    border-radius: 5px;
}

.full-blue-button:hover {
    transition: 0.5s;
    color: #fff;
    background: rgb(0, 65, 134);
}

.full-blue-button:active {
    transition: 0.5s;
    color: #fff;
    background: rgb(11, 9, 138);
}

.btn-footer {
    margin-top: 15px;
    margin-bottom: 15px;
}

.small-text-ofert {
    text-align: left;
    width: 400px;
    margin: auto;
    margin-top: 25px;
}

.small-text-ofert small {
    font-family: Montserrat;
    font-style: italic;
    font-weight: 300;
    font-size: 14px;
    line-height: 17px;
    color: #FFFFFF;
}

.ofert-text {
    font-family: Montserrat;
    font-style: italic;
    font-weight: 300;
    font-size: 14px;
    line-height: 17px;
    color: #FFFFFF;
}

.footer_logo_mod{
    max-width: 174px;
    width: 100%;
    margin-bottom: 15px;
}

.quiz-header {
    background: #000;
    padding: 30px 0;
}

.nav > .nav-item:nth-child(1){
    margin-right: 70px;
}

.logo-img {
    max-width: 174px;
    width: 100%;
    display: block;
    position: relative;
}

.logo-img svg{
    width: 100%;
    max-width: 174px;
}

#myBtn {
    margin: auto;
}

.nav {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    -ms-align-items: flex-start;
    align-items: flex-start;
}

.nav-main-item {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.nav a {
    text-decoration: none;
    font-weight: 600;
    font-size: 16px;
    line-height: 20px;
    text-transform: uppercase;
}

.nav-link {
    font-style: normal;
    color: #FFFFFF;
    opacity: 0.4;
}

.nav-link-phone,
.nav-item i {
    color: #FFFFFF;
}

.nav-link-phone {
    margin-left: 10px;
}

.nav-link-active {
    transition: 0.4s;
    opacity: 1;
    position: relative;
}

.nav-link-active:before {
    content: '';
    height: 2px;
    background: #fff;
    width: 30px;
    position: absolute;
    bottom: -10px;
    right: calc(50% - 15px);
}

.header-title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 28px;
    font-weight: 600;
    line-height: 34px;
    text-align: center;
    color: #FFFFFF;
    margin-top: 120px;
}

.header-text p {
    margin-top: 100px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-weight: 300;
    font-size: 35px;
    line-height: 43px;
    text-align: center;
    color: #FFFFFF;
}

.orange-button {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 800;
    font-size: 18px;
    line-height: 22px;
    /* identical to box height */
    text-align: center;
    color: #FFFFFF;
    width: 337px;
    height: 45px;
    left: 557px;
    top: 568px;
    background: linear-gradient(180deg, #F58220 0%, rgba(255, 255, 255, 0) 100%), #ED3408;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25), 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    border-style: none;
}

.orange-button:hover {
    background: rgb(216, 116, 2);
}

.orange-button:active {
    background: #F10023;
}

.empty-orange-button {
    cursor: pointer;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 800;
    font-size: 16px;
    line-height: 44px;
    align-items: center;
    text-align: center;
    color: #ED3408;
    width: 337px;
    height: 45px;
    background: #FFFFFF;
    border: 1px solid #ED3408;
    border-radius: 5px;
}

.empty-orange-button:hover {
    transition: 0.5s;
    color: #fff;
    background: #ED3408;
}

.empty-orange-button:active {
    transition: 0.5s;
    color: #fff;
    background: rgb(155, 3, 3);
}

.type {
    padding: 35px 0px;
}

.section-title {
    font-style: normal;
    font-weight: 800;
    font-size: 30px;
    line-height: 37px;
    color: #333333;
    margin-bottom: 60px;
    text-align: center;
}

.type-grid {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-row-gap: 50px;
    margin-bottom: 70px;
}

.type-grid-text {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    text-align: center;
    color: #333333;
    margin-top: 10px;
}

.type-grid-item {
    cursor: pointer;
    text-align: center;
}

.radio-btn {
    /*display: none;*/
}

.form-btn a {
    text-decoration: none;
    color: #fff;
}

.form-cont {
    -ms-align-items: flex-end;
    align-items: flex-end;
}

.type-form label {
    display: block;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    color: #333333;
}

.next {
    z-index: 1111;
    position: absolute;
    right: 1px;
    top: 50%;
    transform: translateY(-50%);
}

.nextReal {
    margin: auto;
    width: 100%;
    max-width: 280px;
}

.form-cont {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.type-form label {
    text-align: right;
}

.form-input {
    padding: 15px;
    outline: none;
    border: 1px solid rgba(23, 0, 47, 0.2);
    box-sizing: border-box;
    margin-right: 20px;
    border-radius: 5px;
}

.form-input-modal::placeholder,
.finp::placeholder,
.lastform::placeholder,
.form-input::placeholder {
    font-weight: 800;
}

.form-input-modal {
    width: 100%;
    max-width: 350px;
    padding: 15px;
    outline: none;
    border: 1px solid rgba(23, 0, 47, 0.2);
    box-sizing: border-box;
}

.ff-form .form-input {
    border-radius: 5px;
}

.button-section {
    text-align: center;
    margin-top: 45px;
}

.form-btn {
    background: #FE4B21;
    border-radius: 5px;
    border: none;
    outline: none;
    padding: 14px 30px;
    color: #fff;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    cursor: pointer;
}

.form-btn:active {
    background: #F10023;
}

.party {
    background: url("../img/newParty.jpg") no-repeat center / cover;
    min-height: 344px;
}

.party {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    -ms-align-items: center;
    align-items: center;
}

.party-text {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    align-items: center;
}

.party-numb {
    font-style: normal;
    font-weight: 900;
    font-size: 130px;
    line-height: 158px;
    color: transparent;
    -webkit-text-stroke: 3px #ED3408 !important;
}

.party-title {
    font-style: normal;
    font-weight: 900;
    font-size: 60px;
    line-height: 65px;
    color: #FFFFFF;
    margin-left: 15px;
}

.sponsor {
    background-color: #ECECEC;
    padding: 20px 0px;
}

.sponsor--grid-item img {
    width: 100%;
    height: 100%;
    margin: 0 auto;
}

.sponsor--grid-item {
    outline: none;
    margin: 0px 40px;
}

.first-form {
    padding: 90px 0px;
    background: url('../img/formBG.png') no-repeat center / cover;
}

.final-coldown {
    background: url('../img/cinemaBG.png') no-repeat top center / cover;
}

.ffrorm {
    margin: auto;
    width: 100%;
    max-width: 772px;
    text-align: left;
    margin-top: 5rem;
    margin-bottom: 30px;
}

.finp {
    padding: 15px;
    outline: none;
    border: 1px solid rgba(23, 0, 47, 0.2);
    box-sizing: border-box;
    border-radius: 5px;
}

.saaawqe {
    width: 90%;
    margin: auto;
}

.ftitle,
.fdesc {
    color: #fff;
}

.ftitle {
    padding-top: 70px;
    text-align: center;
}

.ftitle h1 {
    font-size: 30px;
}

.fdesc {
    margin: auto;
    padding-top: 30px;
    text-align: left;
    font-weight: 200;
}

.onlineinputs {
    text-align: center;
    margin: auto;
    display: flex;
    justify-content: space-between;
}

.rimp {
    float: right;
}

.linp {
    float: left;
}

.onlineinp {
    width: 48%;
}

.empty-block {
    width: 4%;
}

.fforminp {
    margin-top: 10px;
    width: 100%;
}

.first-form .section-title {
    color: #fff;
    text-align: center;
    font-weight: bold;
    font-size: 30px;
    line-height: 37px;
}

.ff-form .form-input,
.sf-form .form-input {
    width: 100%;
    margin: 0;
    margin-bottom: 25px;
}

input#email {
    margin-bottom: 40px;
}

.ff-form {
    width: 70%;
    margin: 0 auto;
}

.ff-form,
.form-row div {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    -ms-align-items: center;
    align-items: center;
}

.form-row {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
}

.form-row div,
.form-row div input,
.ff-form>* {
    width: 100%;
}

.form-row div {
    -ms-align-items: flex-start;
    align-items: flex-start;
}

.form-row div:not(:last-child) {
    margin-right: 20px;
}

.ff-form label {
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    color: #FFFFFF;
    margin-bottom: 10px;
}

.input-hide,
.input-hide-sec,
.input-hide-sec-new {
    display: none;
}

.file-view {
    width: 100%;
    margin-top: 25px;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    color: #FFFFFF;
    border: 3px solid rgba(255, 255, 255, 0.8);
    box-sizing: border-box;
    text-align: center;
    padding: 15px 0px;
    margin-bottom: 40px;
    cursor: pointer;
    border-radius: 5px;
}

.banner {
    background: #010101;
    padding: 70px 0;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    -ms-align-items: center;
    align-items: center;
}

.bannerFZ {
    background: url('../img/fzBg.png') no-repeat top center / cover;
    padding: 70px 0;
    justify-content: center;
    -ms-align-items: center;
    align-items: center;
}

.fz_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 900;
    font-size: 40px;
    line-height: 49px;
    text-align: center;
    color: #FFFFFF;
}

.fz_subtitle {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 300;
    font-size: 40px;
    line-height: 49px;
    text-align: center;
    color: #FFFFFF;
}

.fz_text_block {
    margin: auto;
    margin-top: 30px;
}

.fz_small_text {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    color: #FFFFFF;
    opacity: 0.7;
}

.vector_header {
    margin: 62px 0;
    font-weight: 800;
    line-height: 27px;
    text-align: center;
}

.vector_header h2 {
    font-size: 30px;
}

.vector_body {
    /*padding-left: 7%;*/
    /*padding-right: 7%;*/
    display: flex;
    margin: auto;
}

.vector_item {
    margin-top: 40px;
    margin-bottom: 40px;
    display: flex;
    max-height: 208px;
    height: 100%;
}

.vector_item img {
    width: 150px;
    height: 150px;
    object-fit: contain;
}

.vector_text {
    margin-top: 10px;
    margin-left: 40px;
    width: 60%;
}

.vector_title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 10px;
}

.vector_small {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    color: #000000;
}

.vector_description {
    margin-top: 80px;
}

.vector_description small {
    opacity: 0.8;
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    color: #000000;
}

.banner .party-numb {
    -webkit-text-stroke: 3px #fff;
}

.card-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 20px;
}

.card-grid-item {
    position: relative;
}

.card-grid-text {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    color: #fff;
    padding: 15px 0px;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 17px;
    -webkit-backdrop-filter: blur(20px);
    backdrop-filter: blur(20px);
}

.card-grid-img {
    width: 100%;
}

.type-btn {
    display: block;
    text-decoration: none;
    margin: 0 auto;
    margin-top: 65px;
    margin-bottom: 40px;
    text-align: center;
    max-width: 420px;
    cursor: pointer;
    font-size: 16px;
    line-height: 20px;
}

.sf-form {
    position: relative;
    text-align: center;
    margin-left: auto;
}

.form-body {
    max-width: 660px;
    margin: 0 0 0 auto;
}

.buffer-section .form__inner {
    max-width: 420px;
    width: 100%;
    margin: 0 auto;
}

.form-body p {
    color: #fff;
    text-align: left;
    margin: 20px 0;
}

.sf-form .form-input {
    margin-bottom: 15px;
}

.sf-form label {
    display: block;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    color: #FFFFFF;
    margin-bottom: 10px;
}

.third .file-view-sec {
    margin-bottom: 15px;
    width: 100%;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    color: #333;
    border: 3px solid rgba(33, 33, 33, 0.8);
    box-sizing: border-box;
    text-align: center;
    padding: 15px 0px;
    cursor: pointer;
}

.file-view-sec {
    margin-bottom: 15px;
    width: 100%;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    color: #fff;
    border: 3px solid rgba(255, 255, 255, 0.8);
    box-sizing: border-box;
    text-align: center;
    padding: 15px 0px;
    cursor: pointer;
}

.buffer-section .section-title {
    margin-bottom: 20px;
}

.buffer-section.second-form {
    background-image: url('../img/second-form.png');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 35px 0;
}

.second-form .section-title {
    color: #Fff;
}

.third-form {
    padding-bottom: 100px;
    padding-top: 40px;
    background: url("../img/pro_img.jpg") no-repeat 70% center / 30%;
}

.tf-form {
    margin-right: auto;
    max-width: 422px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
}

.third-form .section-title {
    margin-bottom: 20px;
}

.section-subtitle {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    color: #000000;
    margin-bottom: 50px;
}

.tf-form label {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    color: #333333;
    margin-bottom: 15px;
}

.tf-input {
    border: none;
    outline: none;
    border: 2px solid #333333;
    box-sizing: border-box;
    padding: 15px;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    color: rgba(51, 51, 51, 0.5);
}

.third .sf-form {
    margin-right: auto;
    margin-left: auto;
    max-width: 422px;
}

.tf-input:not(:nth-child(6)) {
    margin-bottom: 20px;
}

.tf-btn {
    border: none;
    outline: none;
    background: #1D1D1B;
    padding: 15px 0;
    color: #fff;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    margin: 50px 0;
    border-radius: 5px;
}

.btn-section {
    text-align: center;
    margin-top: 15px;
}

.lastform {
    margin-top: 10px;
    margin-bottom: 10px;
}

.tf-subtitle {
    margin-top: 20px;
    font-weight: normal;
    font-size: small;
    line-height: 17px;
    color: #000000;
}

.tf-subtitle a {
    color: #000;
    cursor: pointer;
}

.inner {
    color: #fff;
    margin-top: 20px;
}

.inner a {
    color: #fff;
}

.third .second-form {
    background: none;
}

.third .section-title,
.third label {
    color: #333;
}

.type-grid-img {
    margin: 0 auto;
}

.second input {
    margin-right: 10px;
}

.second img {
    height: 50px;
}

.first .type-form .form-btn {
    width: auto;
    margin-top: 20px;
}

.second .type-form .form-btn {
    max-width: 420px;
}

footer {
    background: #0B0B0B;
    color: #fff;
    padding: 60px 0;
}

.logo {
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 35px;
}

.social {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    -ms-align-items: center;
    align-items: center;
    margin-bottom: 40px;
}

.social-item i {
    border: 1.5px solid #FFFFFF;
    padding: 7px;
    border-radius: 100%;
    margin-right: 15px;
}

.social-link {
    text-decoration: none;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    color: #FFFFFF;
    cursor: pointer;
}

.footer-description {
    text-align: center;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
}

.type-grid-item-hide {
    display: none;
}

.second-banner {
    margin: 0;
}

.nav-burger {
    display: none;
    z-index: 111;
}

.quiz-section .section-title {
    margin-bottom: 20px;
}

.quiz-subtitle {
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 20px;
    color: #333333;
    text-align: center;
    margin-bottom: 44px;
}

.quiz-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

.quiz-grid-item {
    cursor: pointer;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    -ms-align-items: center;
    align-items: center;
}

.quiz-grid-item__inner{
    max-width: 175px;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    margin-bottom: 50px;

}

.quiz-section .type-btn {
    margin-top: 0;
}

.main-quiz .section-title {
    font-size: 24px;
    font-weight: 800;
    margin-bottom: 30px;
}

.main-quiz .quiz-subtitle {
    font-size: 18px;
    font-weight: 800;
}

.type-grid-item img {
    height: 50px;
}

.footer_body {
    position: relative;
    margin: auto;
    text-align: center;
    /*display: flex;*/
}

.footer_logo {
    max-width: 174px;
    width: 100%;
}

.footer_middle {
    margin: auto;
}

.footer_middle p {
    font-family: Montserrat;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    margin-bottom: 10px;
}


.footer_phone a {
    text-decoration: none;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    text-transform: uppercase;
    color: #FFFFFF;
}

.footer_mail {
    margin-bottom: 25px;
    position: relative;
}

.footer_phone img,
.footer_mail img {
    margin-right: 15px;
}

.footer_phone,
.footer_mail {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 10px;
}

.footer_mail a {
    text-decoration: none;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    /* identical to box height */
    color: #FFFFFF;
}

.copiright {
    text-align: center;
}

.copiright p {
    font-weight: bold;
    font-size: 12px;
    line-height: 15px;
    color: #CFCFCF
}

.small-text-third {
    text-align: center;
    margin-top: 40px;
    font-size: small;
}

#myArea {
    width: 100%;
    margin-left: 10px;
    max-width: 550px;
}

.inSevenDaysMobile {
    display: none;
}

inSevenDays {
    display: block;
}

.onMobile {
    display: none;
}

.onDesctop {
    display: block;
}


/* прячем input checkbox */
input[type="checkbox"] {
    display: none;
}

.type-grid-text {
    position: relative;
}

/* стили для метки */
.checkbox {
    position: absolute;
    top: -65px;
    right: 0px;
    width: 13px;
    height: 13px;
    color: #000;
    border: 1.5px solid #F58220;
    cursor: pointer;
}

.checkbox.andBtn{
    top: 0;
}

.checkbox.active {
    background: #F58220;
}

.nav-link-phone--header.onMobile {
    text-decoration: none;
    font-weight: 600;
    margin: 30px 0;
}

.form-cont label {
    width: auto !important;
}

.slick-slide {
    outline: none;
}

.slick-dots {
    position: relative;
    padding: 40px 0 20px;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.slick-dotted.slick-slider {
    margin-bottom: 0;
}

.slick-track {
    display: flex;
}

.slick-slide {
    display: flex;
    height: auto;
}

.mobile-menu {
    position: fixed;
    display: none;
    opacity: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    /* background-color: rgba(0,0,0,.8); */
    background: linear-gradient(0deg, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .8) 50%);
}

.mobile-menu ul {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-top: 25vh;
}

.mobile-menu ul li {
    margin: 0;
    padding: 0;
    list-style-type: none;
    padding: 7px 0;
    opacity: 0;
}

.mobile-menu ul li a {
    color: #fff;
    font-size: 32px;
    text-transform: uppercase;
    text-decoration: none;
}

.mobile-open .mobile-menu ul li:nth-child(1) {
    animation: menu_item .4s forwards ease-in-out;
}

.mobile-open .mobile-menu ul li:nth-child(2) {
    animation: menu_item .4s forwards ease-in-out;
    animation-delay: .1s;
}

.mobile-open .mobile-menu ul li:nth-child(3) {
    animation: menu_item .4s forwards ease-in-out;
    animation-delay: .2s;
}

.mobile-open .mobile-menu ul li:nth-child(4) {
    animation: menu_item .4s forwards ease-in-out;
    animation-delay: .3s;
}

.mobile-open .mobile-menu ul li:nth-child(5) {
    animation: menu_item .4s forwards ease-in-out;
    animation-delay: .4s;
}

.mobile-open {
    overflow-y: hidden;
}

.mobile-open header {
    background-color: rgba(0, 0, 0, 0);
}

.mobile-open .header__hamburder-wrapper p:nth-child(1) {
    transform: rotate(45deg) translate(4px, 7px);
}

.mobile-open .header__hamburder-wrapper p:nth-child(2) {
    opacity: 0;
}

.mobile-open .header__hamburder-wrapper p:nth-child(3) {
    transform: rotate(-45deg) translate(3px, -6px);
}

.mobile-open .header__logo-wrapper img {
    filter: brightness(100);
}

@keyframes menu_item {
    0% {
        opacity: 0;
        transform: translateY(30px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

@media (max-width: 1200px) {
    .description_time {
        font-size: 13px;
        width: 120px;
    }
}

@media (max-width: 992px) {
    .footer_middle p {
        font-size: 13px;
    }

    .footer_phone img,
    .footer_mail img {
        margin-right: 5px;
    }

    .footer_mail a,
    .footer_phone a {
        font-size: 13px;
    }

    .vector_body {
        flex-wrap: wrap;
    }

    .vector_left,
    .vector_right {
        width: 100%;
    }

    .logo-img {
        margin-right: 20px;
    }

    .nav a {
        font-size: 12px;
    }
}

@media (max-width: 970px) {
    .banner .party-title {
        font-size: 48px;
    }
}

@media (max-width: 800px) {
    .party-title {
        font-size: 48px;
        line-height: 55px;
    }

    .party-numb {
        font-size: 116px;
    }

    .type-grid {
        grid-template-columns: repeat(3, 1fr);
    }

    .type-grid-item-hide {
        display: block;
    }

    .banner .party-title {
        font-size: 36px;
    }
}

@media (max-width: 775px) {
    .nav-main-item {
        display: none;
        transition: .5s all;
    }

    .nav-burger {
        display: block;
        cursor: pointer;
        margin-top: 20px;
    }

    .nav-burger span {
        display: block;
        position: relative;
        height: 4px;
        width: 30px;
        background: #fff;
        transition: .3s all;
    }

    .nav-burger span:after {
        content: '';
        display: block;
        position: absolute;
        height: 4px;
        width: 30px;
        background: #fff;
        top: -10px;
        transition: .3s all;
    }

    .nav-burger span:before {
        content: '';
        display: block;
        position: absolute;
        height: 4px;
        width: 30px;
        background: #fff;
        bottom: -10px;
        transition: .3s all;
    }

    .burger-active span {
        background-color: transparent;
    }

    .burger-active span:before {
        transform-origin: left center;
        transform: rotate(-45deg);
    }

    .burger-active span:after {
        transform-origin: left center;
        transform: rotate(42deg);
    }

    .nav-menu-active {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        -o-flex-direction: column;
        flex-direction: column;
        width: 30%;
    }

    .nav-menu-active .nav-item:not(:last-child) {
        margin-bottom: 20px;
    }

    .third-form {
        background: url(i../mg/pro_img.jpg) no-repeat 100% 100% / 40%;
    }

    .type-form .form-input {
        min-width: 300px;
    }
}

@media (max-width: 768px) {
    .third-form .section-title {
        font-size: 18px;
        line-height: 18px;
    }

    .tf-form {
        margin: 0 auto;
    }

    .vector_header {
        font-size: 18px;
        margin: 30px 0;
    }

    img.next-arrow-image {
        height: 30px !important;
    }

    .onMobile {
        display: block;
    }

    .onDesctop {
        display: none;
    }

    header {
        min-height: 100vh;
    }

    .header-text p {
        font-size: 20px;
        line-height: 35px;
    }

    .orange-button {
        width: 100%;
    }

    .small-text-ofert {
        width: 100%;
    }

    .type {
        padding: 0;
    }

    .section-title {
        font-size: 18px;
        margin-bottom: 10px;
    }

    .main-quiz .quiz-subtitle {
        font-size: 14px;
        font-weight: 500;
        margin-bottom: 30px;
    }

    .type-grid {
        grid-row-gap: 20px;
        margin-bottom: 25px;
    }

    .type-grid-text {
        font-size: 12px;
    }

    .quiz-section .type-grid-text {
        margin-bottom: 30px;
    }

    .quiz-section .type-grid-text .checkbox {
        top: -58px !important;
    }

    .form-cont {
        display: block;
    }

    .type-form label {
        text-align: center;
        width: 100% !important;
    }

    #myArea {
        margin: 0 auto;
        width: 100%;
    }

    .quiz-section {
        padding: 0;
    }

    .sf-form>* {
        width: 100%;
    }

    .form-input {
        min-width: 100% !important;
        width: 100% !important;
    }

    .ffrorm {
        width: 100%;
    }

    .footer-form {
        padding-bottom: 60px;
        /*margin-bottom: 20px;*/
    }

    .onlineinputs {
        display: block;
    }

    .onlineinp {
        width: 100%;
        margin-bottom: 5px;
    }

    .full-orange-button {
        width: 280px !important;
    }

    .inSevenDaysMobile {
        display: block;
    }

    .inSevenDays {
        display: none;
    }

    .inSevenDaysMobileTitle {
        font-style: normal;
        font-weight: bold;
        font-size: 18px;
        line-height: 24px;
        text-align: center;
        margin-top: 25px;
        margin-bottom: 25px;
    }

    .itemOnMobile__inner {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .itemOnMobile__title {
        max-width: 240px;
        width: 100%;
    }

    .itemOnMobileImg {
        margin-right: 15px;
        max-width: 41px;
    }

    .itemOnMobile {
        width: 100%;
        position: relative;
        margin: 15px 0;
    }

    .itemOnMobileBody {
        font-size: 14px;
    }

    .inSevenDaysMobile_footer {
        font-size: 12px;
        margin: auto;
        margin-bottom: 20px;
    }

    .vector {
        padding-left: 15px;
        padding-right: 15px;
    }

    .vector_header {}

    .vector_body {
        display: block;
    }

    .vector_left {
        width: 100%;
    }

    .vector_right {
        width: 100%;
    }

    .vector_item {
        display: block;
    }

    .vector_item_body {
        display: flex;
    }

    .vector_item img {
        margin: 0;
        width: 100px;
        height: 100px;
        padding-top: 10px;
    }

    .vector_text {
        margin: 0;
        width: 100%;
        padding: 10px;
    }

    .vector_title {
        padding-left: 10px;
        padding-top: 20px;
        padding-bottom: 10px;

    }

    .vector_small {
        margin: auto;
        width: 100%;
        left: 0;
        /*padding-left: 10px;*/
        /*padding-right: 10px;*/
    }

    .fforminp {
        margin-top: 0;
    }

    .vector_description {
        width: 100%;
        padding-left: 5px;
        padding-right: 5px;
    }

    .vector_description {
        font-size: 12px;
    }

    .footer_body_mob {
        /*text-align: center;*/
    }

    .footer_middle_mob {
        margin-bottom: 20px;
    }

    .sponsor {
        background-color: #ECECEC;
        padding: 0px;
    }

    .sponsor--grid-item img {
        width: 70%;
        height: 50%;
        margin: auto;
        margin-top: 25%;
        margin-bottom: 25%;
    }

    .row1,
    .row2 {
        display: flex;
    }

    .sponsor--grid-item {
        width: auto;
        outline: none;
        margin: auto;
        text-align: center;
    }

    .main-quiz {
        width: 100%;
        margin: auto;
    }

    .final-coldown {
        padding: 0;
    }

    .section-title {
        margin-bottom: 40px;
    }

    .button-section {
        margin: 15px 0;
    }

    .slick-dots {
        padding-top: 10px;
        padding-bottom: 20px;
    }

    .type-title {
        margin-top: 25px;
        font-size: 18px;
    }

    .type-grid {
        grid-template-columns: repeat(3, 1fr);
    }

    .card-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .card-grid-text {
        font-size: 12px;
    }

    .type-grid-text {
        position: relative;
    }

    .andBtn {
        top: -50px !important;
        right: 25px !important;
    }

    #myBtn {
        max-width: 370px;
    }

    .main-quiz .qtitle {
        margin-top: 17px;
        font-weight: 800;
        font-size: 18px;
        line-height: 23px;
        text-align: center;
        color: #333333;
    }

    .fz_title {
        font-size: 29px;
        line-height: 35px;
    }

    .fz_subtitle {
        font-size: 28px;
        line-height: 35px;
    }

    .ftitle {
        font-size: 18px;
        font-weight: 600;
        padding-top: 2rem;
        text-align: center;
    }

    .fz_small_text {
        opacity: 1;
        font-weight: 500;
        font-size: 14px;
        line-height: 15px;
    }

    .fdesc {
        padding-top: 1rem;
    }

    .ffrorm {
        margin: auto;
        text-align: left;
        margin-top: 0;
    }

    .vector_item {
        margin: 10px 0;
    }

    .vector_title {
        font-weight: bold;
        font-size: 12px;
        line-height: 15px;
        margin: 0;
        padding-top: 0;
        padding-bottom: 0;
        margin-bottom: 10px;
    }

    .vector_text {
        width: 95%;
        padding: 0;
        padding-left: 10px;
        font-weight: normal;
        font-size: 12px;
        line-height: 13px;
    }

    .vector_description {
        margin-top: 35px;
    }

    footer {
        background: #0B0B0B;
        color: #fff;
        padding: 30px 0;
    }

    .footer_body_mob {
        width: 80%;
        margin: auto;
    }

    .footer_body_new {}

    .footer_middle_mob {
        font-style: normal;
        font-weight: normal;
        font-size: 14px;
        line-height: 17px;
    }

    .soc-data {
        min-height: 60px;
        margin-bottom: 20px;

    }

    .footer_phone_mob {
        min-height: 30px;
        position: relative;
        margin-bottom: 10px;
    }

    .footer_phone_mob img {
        top: 0;
        left: 0;
        position: absolute;

    }

    .footer_phone_mob a {
        top: 5px;
        left: 40px;
        position: absolute;

    }

    .footer_mail_mob {
        min-height: 30px;
        position: relative;
        margin-bottom: 10px;
    }

    .footer_mail_mob img {
        top: 0;
        left: 0;
        position: absolute;
    }

    .footer_mail_mob a {
        top: 5px;
        left: 40px;
        position: absolute;
    }

    .copiright {
        font-size: 12px;
        line-height: 15px;
        /* identical to box height */
        text-align: left;
        color: #CFCFCF;
    }

    .checkbox {
        top: -35px !important;
    }
    .checkbox.andBtn {
        top: 25px !important;
    }

    .footer_logo_mob {
        margin-bottom: 20px;
    }
}

@media (max-width: 670px) {
    .card-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .social,
    .form-row {
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        -o-flex-direction: column;
        flex-direction: column;
    }

    .social-item {
        margin-bottom: 20px;
        width: 40%;
    }

    .sponsor-grid-item {
        flex-basis: 50%;
    }

    .sponsor-grid-item:nth-child(4) {
        margin-bottom: 100px;
    }

    .party-title {
        font-size: 36px;
    }

    .party-numb {
        font-size: 100px;
    }
}

@media (max-width: 540px) {
    .quiz-grid {
        grid-template-columns: 1fr 1fr;
    }

    .banner {
        padding: 40px 0;
    }

    .banner .party-text {
        flex-direction: row;
    }

    .banner .party-numb {
        line-height: 90px;
    }

    .banner .party-title {
        font-size: 24px;
        line-height: 32px;
        margin-left: 10px;
    }

    .party-text {
        flex-direction: column;
    }

    .party-title {
        margin: 0;
        text-align: center;
        font-size: 34px;
        line-height: 41px;
    }

    .party-numb {
        font-size: 93px;
        line-height: 113px;
    }

    .third-form {
        background: none;
        padding: 60px 0;
    }

    .tf-form {
        margin-right: 0px;
        max-width: 100%;
    }

    .sf-form {
        margin-left: 0;
        max-width: 100%;
    }

    .ff-form {
        width: 100%;
    }

    .social-item {
        width: 60%;
    }

    .type-form .form-input,
    .form-cont,
    .type-form .form-btn {
        width: 100%;
    }

    .form-cont {
        margin-bottom: 20px;
        margin-top: 20px;
    }

    .type-form {
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        -o-flex-direction: column;
        flex-direction: column;
    }

    .header-title {
        font-size: 24px;
        margin-top: 20px;
    }

    header {
        min-height: 400px;
        padding-top: 30px;
    }
}

@media (max-width: 470px) {
    .third .second-form{
        max-width: 95%;
        margin: 0 auto;
    }
    .card-text-address {
        display: none;
    }

    .card-grid-text {
        max-height: 40px;
        height: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 5px 2px;
    }

    .party .party-text {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        -webkit-flex-direction: column;
        -moz-flex-direction: column;
        -ms-flex-direction: column;
        -o-flex-direction: column;
        flex-direction: column;
    }

    .party .party-title {
        margin-left: 0;
        line-height: 35px;
    }

    .type-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .type-grid-item-hide {
        display: none;
    }

    .section-title {
        text-align: center;
    }

    .nav-menu-active {
        width: 100%;
    }

    .card-grid {
        grid-template-columns: repeat(2, 1fr);
        grid-column-gap: 10px;
        grid-row-gap: 10px;
    }

    body {
        overflow-x: hidden;
    }

    .sponsor {
        padding: 40px 0px;
    }

    .sponsor-grid-item {
        flex-basis: 100%;
    }

    .sponsor-grid-item:not(:last-child) {
        margin-bottom: 40px;
    }
}

@media (max-width: 410px) {
    .saaawqe {
        width: 85%;
    }
    img.next-arrow-image{
        height: 25px !important;
    }
    .header-text p {
        margin-top: 60px;
    }

    .banner .party-title {
        font-size: 18px;
        line-height: 27px;
    }

    .banner .party-numb {
        font-size: 70px;
    }

    .logo-img {
        margin-right: 5px;
    }

    .social-item {
        width: 75%;
    }
}

@media (max-width: 360px) {
    .ftitle {
        font-size: 19px;
    }

    .header-title {
        font-size: 22px;
        line-height: 27px;
    }
}

.parsley-errors-list {
    display: none !important;
}

.form-input.parsley-error, 
.form-input-modal.parsley-error,
.finp.parsley-error {
    border-color: #ee4540;
    box-shadow: inset 0 0 0 1px #ee4540;
}

.form-success {
    display: flex;
    justify-content: center;
}

.form-success__text {
    margin: 12px 0 20px;
    padding: 8px 16px;
    background: #009c41;
    color: #fff;
    font-size: 12px;
}

.text-truncate {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}